3 Replies Latest reply on Jul 2, 2010 5:29 AM by Paul_Kuhn

    Why is Flash Builder 4.0.1 Plug-in downgrading Flash Player???

    Paul_Kuhn Level 1

      Hi all,

       

      I have also installed Flash Builder 4.0.1 as an Eclipse Plugin-in.

       

      I have noticed after installation that my current Flash Player 10.1 version has been 'downgraded' to version 10,0,45,2

       

      Why is that? This does not make sense.

      There was also not option to prevent installing Flash Player in FB installation dialogues.

       

      Paul